function FileData_Pairs(x)
{
x.t("manner","suitable");
x.t("parameter","description");
x.t("notes","using");
x.t("possible","change");
x.t("description","(num)");
x.t("sending","faxes");
x.t("12.2","fclass");
x.t("v.250","fax");
x.t("faxes","gsm");
x.t("last","eia/tia-592-a");
x.t("mode","operation");
x.t("mode","(ecm)");
x.t("type","information");
x.t("change","setting");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","explicitly");
x.t("calls","answered");
x.t("calls","ata");
x.t("calls","procedure");
x.t("explicitly","signaled");
x.t("channel","resp");
x.t("command","fclass");
x.t("command","fclass=");
x.t("mux1","mux2");
x.t("signaled","voice");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("answered","fax");
x.t("issued","multiplexer");
x.t("test","command");
x.t("test","service");
x.t("operation","data");
x.t("suitable","type");
x.t("resp","asc0");
x.t("fclass","response");
x.t("fclass","sets");
x.t("fclass","fax");
x.t("continue","ring");
x.t("allows","process");
x.t("sets","particular");
x.t("write","command");
x.t("eia/tia-578-a","service");
x.t("gsm","avoided");
x.t("commands","12.2");
x.t("supported","read");
x.t("error","correcting");
x.t("ata","issued");
x.t("voice","data");
x.t("syntax","test");
x.t("multiplexer","channel");
x.t("select","read");
x.t("fail","result");
x.t("accept","call");
x.t("particular","mode");
x.t("afterwards","ata");
x.t("ringing","accept");
x.t("reference","(s)");
x.t("code","carrier");
x.t("e.g","eia/tia-602");
x.t("usb","mux1");
x.t("charge","last");
x.t("(ecm)","sending");
x.t("process","information");
x.t("read","command");
x.t("read","test");
x.t("(s)","pin");
x.t("(s)","list");
x.t("(s)","write");
x.t("(s)","reference");
x.t("eia/tia-602","itu");
x.t("data","calls");
x.t("data","e.g");
x.t("data","fax");
x.t("information","manner");
x.t("information","syntax");
x.t("fax","calls");
x.t("fax","allows");
x.t("fax","commands");
x.t("fax","select");
x.t("fax","class");
x.t("result","code");
x.t("fclass=","response");
x.t("(num)","data");
x.t("procedure","fail");
x.t("asc0","calls");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("correcting","mode");
x.t("incoming","calls");
x.t("incoming","call");
x.t("carrier","incoming");
x.t("call","continue");
x.t("call","afterwards");
x.t("call","ringing");
x.t("ring","possible");
x.t("service","class");
x.t("class","notes");
x.t("class","12.2");
x.t("class","fclass");
x.t("class","eia/tia-578-a");
x.t("class","fax");
x.t("itu","v.250");
x.t("using","error");
x.t("setting","call");
x.t("avoided","incoming");
x.t("eia/tia-592-a","parameter");
}
